

.pos-relative{
	position: relative;
}
.lang-selecter{
	width: 36px;
	height: 36px;
	position: relative;
	background: url(/assets/images/elements/earth.svg?v=2) no-repeat 0% 50%;
	background-size: 36px;
	cursor: pointer;
	display: flex;
	color: #fff;
	margin-bottom: -12px;
	top: -4px;
}
@media(min-width: 1200px){
	.lang-selecter{
		Xtop: 22px;
		xright: 8px;
	}
}
.lang-selecter{
		width: 68px;
		align-items: center;
    	justify-content: flex-end;
	}
	.c-lng{
		
    	padding-right: 12px;
    	background: url(/assets/images/elements/sorter.svg?v=3) no-repeat 100% 50%;
    	background-size: 12px;
    	
	}

.lang-selecter::selection, .lang-selecter *::selection{
	background: transparent;
}


#drop-links{
	position: absolute;
	top: 36px;
	right: -13px;
	background: #fff;
	font-size: 17px;
	padding: 8px 16px;
	z-index: 3;
	color: #333;
	text-transform: uppercase;
	
	
}

#drop-links a{
	display: inline-block;
	padding-right: 4px;
	margin-bottom: 6px;
}
#drop-links a:last-of-type{
	margin-bottom: 0;
}

@media(min-width: 992px) and (max-width: 1199.98px){
	.main-nav .item:not(:last-child) {
	    margin-right: 20px;
	}
}

.m-lngs a{
	display: inline-block;
	font-weight: 600;
    font-size: 18px;
    line-height: 1.22;
    color: #fff;
    margin-right: 8px;
}
.m-lngs a:last-child{
	margin-right: 0;
}

.m-lngs .active{
	text-decoration: underline;
}


.breadcrumb>* {
    display: inline-block;
}

.blog-section img{
	width: 100%;
}
.blog-section .item-title{
	text-align: left;
}












